=== debian/watch ===
version=3
#Upstream website is gone.
